## djangorestframework-gis 0.7

=== requirements.txt ===
djangorestframework>=2.3.14
