=== debian/changelog ===
djangorestframework-gis (0.7-1) unstable; urgency=low

  * Initial release (Closes: #764969).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 12 Oct 2014 18:46:46 +0200
