=== debian/control ===
Source: djangorestframework-gis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-djangorestframework,
               python-django-filter,
               python-gdal,
               python-pyspatialite,
               python-pysqlite2,
               python-setuptools,
               spatialite-bin
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: https://github.com/dmeehan/django-rest-framework-gis
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/djangorestframework-gis/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/djangorestframework-gis/trunk/

Package: python-djangorestframework-gis
Architecture: all
Depends: python-djangorestframework,
         python-django-filter,
         ${misc:Depends},
         ${python:Depends}
Description: Geographic add-ons for Django REST Framework
 djangorestframework-gis extends the Django REST Framework to also handle
 geographic data as used by GeoDjango during serialization and deserialization.
 It provides the following features:
 .
  * GeometryField: This field handles GeoDjango geometry fields, providing
      custom to_native and from_native methods for GeoJSON input/output.
  * GeoModelSerializer: This serializer updates the field_mapping dictionary to
      include field mapping of GeoDjango geometry fields to the above
      GeometryField.
  * GeoFeatureModelSerializer: GeoFeatureModelSerializer is a subclass of
      GeoModelSerializer which will output data in a format that is GeoJSON
      compatible.
  * InBBOXFilter: Filters a queryset to only those instances within a certain
      bounding box.
