=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/djangorestframework-gis-$1/ \
https://github.com/djangonauts/django-rest-framework-gis/releases \
/djangonauts/django-rest-framework-gis/archive/v([\d\.]+)\.tar\.gz
