## djangorestframework-gis 0.10.1

=== requirements.txt ===
djangorestframework>=3.3
