=== debian/changelog ===
djangorestframework-gis (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Add patch to disable import of local settings for tests.
  * Switch to pypi.debian.net for uscan and enable PGP signature download.
  * Include upstream signing key 308BD46E.
  * Remove patch to disable tests that only work with PostGIS as it has been
    merged by upstream.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Jan 2016 12:26:10 +0100

djangorestframework-gis (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Update patch that skips tests for spatialite to use unittest package
    import directly.

 -- Michael Fladischer <fladi@debian.org>  Fri, 11 Dec 2015 12:34:49 +0100

djangorestframework-gis (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0003-Assert-that-the-coordinates-are-approximately-equal-.patch as it
    was merged by upstream.
  * Clean egg-info files to aaloow two clean builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 Nov 2015 09:40:43 +0100

djangorestframework-gis (0.9.5-1) unstable; urgency=medium

  [ Brian May ]
  * New upstream release.

  [ Michael Fladischer ]
  * Add patch to fix failed test becasue of different floating point precision
    in coordinates between PostgreSQL and spatialite (Closes: #802757).
  * Remove lintian overrides for missing changelog files. Upstream provides
    one now.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Oct 2015 09:53:28 +0100

djangorestframework-gis (0.8-2) unstable; urgency=low

  * Provide separate Python3 package.
  * Use python-django-filters in Build-Depends and Depends.
  * Remove python-pyspatialite and python-pysqlite2 from Build-Depends.
  * Add lintian override for missing upstream changelog in Python3
    package.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Sep 2015 12:22:04 +0200

djangorestframework-gis (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/patches/spatialite.patch to work with libsqlite3-mod-
    spatialite (Closes: #793526).
  * Add skip_tests_spatialite.patch to skip unittests that are not
    supported by spatialite.
  * Make Depends and Build-Depends on python-djangorestframework
    versioned (>= 3.0.4).
  * Add libsqlite3-mod-spatialite to Build-Depends.
  * Remove spatialite-bin from Build-Depends.
  * Update Homepage field to the correct upstream location.
  * Update years in d/copyright.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Sep 2015 08:20:20 +0200
