=== debian/control ===
--- 
+++ 
@@ -2,27 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
+               libsqlite3-mod-spatialite,
                python-all,
-               python-djangorestframework,
-               python-django-filter,
+               python-djangorestframework (>= 3.0.4),
+               python-django-filters,
                python-gdal,
-               python-pyspatialite,
-               python-pysqlite2,
                python-setuptools,
-               spatialite-bin
+               python3-all,
+               python3-djangorestframework (>= 3.0.4),
+               python3-django-filters,
+               python3-gdal,
+               python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
-Homepage: https://github.com/dmeehan/django-rest-framework-gis
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/djangorestframework-gis/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/djangorestframework-gis/trunk/
+X-Python3-Version: >= 3.3
+Homepage: https://github.com/djangonauts/django-rest-framework-gis
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/djangorestframework-gis.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework-gis.git
 
 Package: python-djangorestframework-gis
 Architecture: all
-Depends: python-djangorestframework,
-         python-django-filter,
+Depends: python-djangorestframework (>= 3.0.4),
+         python-django-filters,
          ${misc:Depends},
          ${python:Depends}
 Description: Geographic add-ons for Django REST Framework
@@ -40,3 +44,27 @@
       compatible.
   * InBBOXFilter: Filters a queryset to only those instances within a certain
       bounding box.
+
+Package: python3-djangorestframework-gis
+Architecture: all
+Depends: python3-djangorestframework (>= 3.0.4),
+         python3-django-filters,
+         ${misc:Depends},
+         ${python3:Depends}
+Description: Geographic add-ons for Django REST Framework (Python3 version)
+ djangorestframework-gis extends the Django REST Framework to also handle
+ geographic data as used by GeoDjango during serialization and deserialization.
+ It provides the following features:
+ .
+  * GeometryField: This field handles GeoDjango geometry fields, providing
+      custom to_native and from_native methods for GeoJSON input/output.
+  * GeoModelSerializer: This serializer updates the field_mapping dictionary to
+      include field mapping of GeoDjango geometry fields to the above
+      GeometryField.
+  * GeoFeatureModelSerializer: GeoFeatureModelSerializer is a subclass of
+      GeoModelSerializer which will output data in a format that is GeoJSON
+      compatible.
+  * InBBOXFilter: Filters a queryset to only those instances within a certain
+      bounding box.
+ .
+ This package contains the Python 3 version of the library.
