## djangorestframework-gis 0.11

=== requirements.txt ===
djangorestframework>=3.3,<3.6
