=== debian/changelog ===
djangorestframework-gis (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 23 Nov 2016 21:09:11 +0100

djangorestframework-gis (0.10.1-2) unstable; urgency=medium

  * Add patches to fix tests with Django 1.8+ (Closes: #834669).
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Oct 2016 14:02:17 +0200
