=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                python3-django-filters,
                python3-gdal,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/djangorestframework-gis.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework-gis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework-gis.git
 
 Package: python-djangorestframework-gis
