## djangorestframework-gis 0.11.2

=== debian/changelog ===
djangorestframework-gis (0.11.2-1) unstable; urgency=low

  * Upload to unstable (Closes: #865920).
  * Bump Standards-Version to 4.0.0.
  * Refresh patches after git-dpm to gbp pq conversion

 -- Michael Fladischer <fladi@debian.org>  Fri, 04 Aug 2017 20:47:59 +0200

djangorestframework-gis (0.11.2-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 28 May 2017 11:35:54 +0200

djangorestframework-gis (0.11.1-1~exp1) experimental; urgency=low

  * New upstream release.
  * Remove unused lintian override as we now check for valid signatures
    on upstream tarballs.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 20:06:55 +0200
