=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-django-filters,
                python3-gdal,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
