## djangorestframework-gis 0.12

=== requirements.txt ===
six
djangorestframework>=3.3,<3.8
