=== debian/changelog ===
djangorestframework-gis (0.12-1) unstable; urgency=low

  * New upstream release.
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Add python(3)-six to Build-Depends as they are used during tests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump Standards-Version to 4.1.1.
  * Enable autopkgtest-pkg-python testsuite.
  * Install README.rst for both Python2 and Python3 packages.

 -- Michael Fladischer <fladi@debian.org>  Fri, 24 Nov 2017 10:50:17 +0100
