=== debian/control ===
--- 
+++ 
@@ -2,33 +2,39 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               libsqlite3-mod-spatialite,
-               python-all,
-               python-djangorestframework (>= 3.0.4),
-               python-django-filters,
-               python-gdal,
-               python-setuptools,
-               python3-all,
-               python3-djangorestframework (>= 3.0.4),
-               python3-django-filters,
-               python3-gdal,
-               python3-setuptools
-Standards-Version: 4.0.0
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ libsqlite3-mod-spatialite,
+ python-all,
+ python-django-filters,
+ python-djangorestframework (>= 3.0.4),
+ python-gdal,
+ python-setuptools,
+ python-six,
+ python3-all,
+ python3-django-filters,
+ python3-djangorestframework (>= 3.0.4),
+ python3-gdal,
+ python3-setuptools,
+ python3-six,
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework-gis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework-gis.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-djangorestframework-gis
 Architecture: all
-Depends: python-djangorestframework (>= 3.0.4),
-         python-django-filters,
-         ${misc:Depends},
-         ${python:Depends}
+Depends:
+ python-django-filters,
+ python-djangorestframework (>= 3.0.4),
+ ${misc:Depends},
+ ${python:Depends},
 Description: Geographic add-ons for Django REST Framework
  djangorestframework-gis extends the Django REST Framework to also handle
  geographic data as used by GeoDjango during serialization and deserialization.
@@ -47,10 +53,11 @@
 
 Package: python3-djangorestframework-gis
 Architecture: all
-Depends: python3-djangorestframework (>= 3.0.4),
-         python3-django-filters,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-django-filters,
+ python3-djangorestframework (>= 3.0.4),
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Geographic add-ons for Django REST Framework (Python3 version)
  djangorestframework-gis extends the Django REST Framework to also handle
  geographic data as used by GeoDjango during serialization and deserialization.
