=== debian/changelog ===
djangorestframework-gis (0.13-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Update spatialite patch to use full filename for mod_spatialite.so
    (Closes: #889663).
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compatibility and version to 11.

 -- Michael Fladischer <fladi@debian.org>  Sat, 05 May 2018 22:53:47 +0200
