=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  libsqlite3-mod-spatialite,
  python-all,
@@ -20,12 +20,12 @@
  python3-gdal,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework-gis.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework-gis.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework-gis.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework-gis
 Testsuite: autopkgtest-pkg-python
 
 Package: python-djangorestframework-gis
