## djangorestframework-gis 0.14

=== requirements.txt ===
djangorestframework>=3.3,<3.10
