=== debian/changelog ===
djangorestframework-gis (0.14-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Add patch to fix reading UTF-8 files in setup.py for Python2.
  * Fix the way tests are run by upstream now.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Dec 2018 22:13:25 +0100
