=== debian/control ===
--- 
+++ 
@@ -20,9 +20,7 @@
  python3-gdal,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework-gis.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework-gis
