=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} ./runtests.py"
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} tests/manage.py test tests/django_restframework_gis_tests"
+endif
