## djangorestframework-gis 0.16

=== debian/changelog ===
djangorestframework-gis (0.16-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release (Closes: #971130).
  * Refresh patches.
  * Add patch to conditionally disable tests that either require Django
    3 or PostGIS.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 16:38:24 +0200

djangorestframework-gis (0.14-4) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Nilesh Patra ]
  * Change import-name (Closes: #961901)
  * Add autopkgtests
  * Add upstream/metadata
  * Bump standards version to 4.5.0
  * Compat version: 13
  * Add "Rules-Requires-Root:no"
  * Remove include binaries
    (no upstream signature in debian/ directory)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 13 Jun 2020 23:25:28 +0530

djangorestframework-gis (0.14-3) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 01:15:24 +0500

djangorestframework-gis (0.14-2) unstable; urgency=medium

  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support (Closes: #932156).
  * Re-export signing key with minimal options.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 15:53:28 +0200
