## djangorestframework-gis 0.18

=== debian/changelog ===
djangorestframework-gis (0.18-1) unstable; urgency=low

  * New upstream release.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jan 2022 11:21:56 +0000

djangorestframework-gis (0.17-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add python3-packaging to Build-Depends, required by tests.
  * Add patch to remove maximum/minimum range from integer-fields
    definition in unittests.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Aug 2021 20:33:50 +0000
