=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  python3-django-filters,
  python3-djangorestframework (>= 3.0.4),
  python3-gdal,
+ python3-packaging,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-gis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-gis
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-djangorestframework-gis
