=== debian/tests/control ===
Tests: run-unit-test
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions: allow-stderr
