## djangorestframework-gis 1.0

=== debian/changelog ===
djangorestframework-gis (1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-djangorestframework-gis: Drop versioned constraint on
      python3-djangorestframework in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:03:59 +0100

djangorestframework-gis (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #1013467).
  * Drop patches used for sqlite spatialite tests.
  * Disable build-time tests.
  * Rewrite autopkgtest to used PostGIS and spatialite (disabled because
    of https://code.djangoproject.com/ticket/32935).
  * Renumber patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 06 Jul 2022 22:00:27 +0000
