=== debian/control ===
--- 
+++ 
@@ -7,15 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- libsqlite3-mod-spatialite,
  python3-all,
- python3-django-filters,
- python3-djangorestframework (>= 3.0.4),
- python3-gdal,
- python3-packaging,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-gis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-gis
@@ -25,7 +19,7 @@
 Architecture: all
 Depends:
  python3-django-filters,
- python3-djangorestframework (>= 3.0.4),
+ python3-djangorestframework,
  ${misc:Depends},
  ${python3:Depends},
 Description: Geographic add-ons for Django REST Framework (Python3 version)
