=== debian/tests/control ===
Tests: upstream-postgis
Depends:
 libsqlite3-mod-spatialite,
 postgresql,
 postgresql-postgis,
 python3-all,
 python3-django-filters,
 python3-djangorestframework (>= 3.0.4),
 python3-gdal,
 python3-packaging,
 python3-psycopg2,
 python3-pytest-django,
 python3-six,
 python3-tz,
 @,
 @builddeps@,
Restrictions: needs-root,isolation-container,allow-stderr
