## djangorestframework-gis 1.1

=== debian/changelog ===
djangorestframework-gis (1.1-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Try re-enabling tests.

  [ Christoph Berg ]
  * Test-depend only on postgresql-postgis, not postgresql, so in case of
    version skew, the postgis package pulls in the correct postgresql server
    version.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Sep 2025 23:29:02 +0200

djangorestframework-gis (1.1-1) unstable; urgency=medium

  * Team upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.1
  * Switch to pybuild-plugin-pyproject
  * Remove old Python2 patch
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 13:41:08 +0100

djangorestframework-gis (1.0-3) unstable; urgency=medium

  * Team upload

  [ Alexandre Detiste ]
  * remove python3-six from d/tests/control

  [ Carsten Schoenert ]
  * [2f66839] autopkgtest: Ignore test_geo_json_pagination_schema
  * [534a488] d/control: Update Standards-Version to 4.6.2
  * [fed6159] d/control: Move to dh-sequence-python3
  * [69d61ff] d/rules: Remove --with option from default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 26 Mar 2024 18:59:18 +0100
