=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-gis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-gis
