=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
+# depend only on postgresql-postgis, not postgresql so in case of version skew,
+# the postgis package pulls in the correct postgresql server version.
 Tests: upstream-postgis
 Depends:
  libsqlite3-mod-spatialite,
- postgresql,
  postgresql-postgis,
  python3-all,
  python3-django-filters,
@@ -10,7 +11,6 @@
  python3-packaging,
  python3-psycopg2,
  python3-pytest-django,
- python3-six,
  python3-tz,
  @,
  @builddeps@,
