## djangorestframework-gis 1.2.0

=== debian/changelog ===
djangorestframework-gis (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Trim autopkgtest deps

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Dec 2025 13:17:59 +0100
