=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/djangonauts/django-rest-framework-gis
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-gis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-gis
-Rules-Requires-Root: no
 
 Package: python3-djangorestframework-gis
 Architecture: all
