=== debian/tests/control ===
--- 
+++ 
@@ -11,7 +11,5 @@
  python3-packaging,
  python3-psycopg2,
  python3-pytest-django,
- python3-tz,
  @,
- @builddeps@,
 Restrictions: needs-root,isolation-container,allow-stderr
